Nini Library API Reference - http://nini.sourceforge.net/ |

# XmlConfigSource Properties

The properties of the XmlConfigSource class are listed below. For a complete list of XmlConfigSource class members, see the XmlConfigSource Members topic.

#### Public Instance Properties

Alias (inherited from ConfigSourceBase) | Gets the global AliasText for all IConfigs in this source.
AutoSave (inherited from ConfigSourceBase) | Gets or sets whether the source will be automatically saved.
Configs (inherited from ConfigSourceBase) | Returns the collection of IConfig objects.
SavePath | The path where the document will be saved.

#### See Also

XmlConfigSource Class | Nini.Config Namespace